.vasundhara {
	font-family:Vasundhara; font-size:48; 
}

body 
	{
	font-size: 13px;
	font-family: Georgia, Times, serif;
	line-height: 22px;
	text-align: left;
	margin: 0
	}

#header 
	{
	text-align: center;
	font-size: xx-large;
	border-style: double;
	border-width: 3px;
	padding-bottom: 30px;
	margin-bottom: 10px;
	margin-top: 20px;
	margin-left: 20%;
	margin-right: 20%;
	}

#navbar 
	{
	border-bottom-style: solid;
	border-width: 1px;
	text-align: center;
	width: 100%;
	margin-bottom: 30px;
	padding-left: 10px;
	}

	.navbaritem{
							border-right-style: solid; 
							margin-left: 10px;
							padding-right: 10px; 
	}
	
#logo 
	{
	margin: 0 10px 10px 18%;
	height: 95px
	}

a 
	{
	text-decoration: none
	}

code{
	background-color: #cccccc;
	}
	
a:hover 
	{
	color: #fc0;
	text-decoration: none
	}

.menuitem 
	{
	margin-top: 20px;
	margin-left: 20px;
	border-top: 0 none;
	border-right: 0 none;
	border-bottom: 1px dotted #758642;
	border-left: 0 none
	}

.menuitem a:link 
	{
	color: #758642;
	text-decoration: none
	}

.menuitem a:hover 
	{
	color: #c63;
	text-decoration: none
	}

.leftcol 
	{
	font-size: 12px;
	width: 25%;
	float: left;
	border-right: groove;
	}

.midcol 
	{
	width: 70%;
	float: left;
	padding-left: 20px;
	}

#footer 
	{
	border-top-style: solid;
	border-top-width: 1px;
	padding: 10px;
	text-align: center;
	clear: both;
	margin-left: 30%;
	margin-right: 30%;
	}
	
.actions {
	border-style: solid;
	border-width: 1px;
	width: 100%;
}

.imagedisplay{
	background: url(external.png) center right no-repeat;
	padding-right: 13px;
}
